package egovframework.service.mapper;


import java.util.List;
import java.util.Map;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper
public interface MainMapper {

	List<Map<String, Object>> getPossiblePopupList();
	
	Map<String, Object> getPopupObject(Map<String, Object> paramMap);

}
